## mihphoto 1.0.13

=== Makefile ===
#############################################################################
# Makefile for building: mihphoto
# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri Mar 30 18:26:12 2018
# Project:  mihphoto.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile mihphoto.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DVERSION=1.13 -DQT_NO_DEBUG -DQT_SVG_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/include/QtCore -I/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/include/QtGui -I/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/include/QtSvg -I/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtSvg -L/usr/lib -L/usr/X11R6/lib -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = src/TouchUI.cpp \
		src/TouchMouseControl.cpp \
		src/ScreenViewer.cpp \
		src/ScreenDirectory.cpp \
		src/ScreenBase.cpp \
		src/MainWindow.cpp \
		src/main.cpp \
		src/ImageWithInfo.cpp \
		src/ImageLoadThread.cpp \
		src/ImageLoadQueue.cpp \
		src/ImageArea.cpp \
		src/ConfigDialog.cpp \
		src/Config.cpp \
		src/Trashcan.cpp \
		src/ScreenSettings.cpp moc_ScreenViewer.cpp \
		moc_ScreenDirectory.cpp \
		moc_ScreenBase.cpp \
		moc_MainWindow.cpp \
		moc_ImageLoadThread.cpp \
		moc_ImageArea.cpp \
		moc_ConfigDialog.cpp \
		moc_ScreenSettings.cpp \
		qrc_mihphoto.cpp
OBJECTS       = TouchUI.o \
		TouchMouseControl.o \
		ScreenViewer.o \
		ScreenDirectory.o \
		ScreenBase.o \
		MainWindow.o \
		main.o \
		ImageWithInfo.o \
		ImageLoadThread.o \
		ImageLoadQueue.o \
		ImageArea.o \
		ConfigDialog.o \
		Config.o \
		Trashcan.o \
		ScreenSettings.o \
		moc_ScreenViewer.o \
		moc_ScreenDirectory.o \
		moc_ScreenBase.o \
		moc_MainWindow.o \
		moc_ImageLoadThread.o \
		moc_ImageArea.o \
		moc_ConfigDialog.o \
		moc_ScreenSettings.o \
		qrc_mihphoto.o
DIST          = /targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		mihphoto.pro
QMAKE_TARGET  = mihphoto
DESTDIR       = 
TARGET        = mihphoto

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_ConfigDialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: mihphoto.pro  /targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -o Makefile mihphoto.pro
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/default_pre.prf:
deployment.pri:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-8d7cf2c321e61bfbe3d42813f1a2913d247701ba/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile mihphoto.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/mihphoto1.13 || $(MKDIR) .tmp/mihphoto1.13 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/mihphoto1.13/ && $(COPY_FILE) --parents src/TouchUI.h src/TouchMouseControl.h src/ScreenViewer.h src/ScreenDirectory.h src/ScreenBase.h src/MainWindow.h src/ImageWithInfo.h src/ImageLoadThread.h src/ImageLoadQueue.h src/ImageLoadItem.h src/ImageArea.h src/ConfigDialog.h src/Config.h src/Trashcan.h src/ScreenSettings.h .tmp/mihphoto1.13/ && $(COPY_FILE) --parents src/mihphoto.qrc .tmp/mihphoto1.13/ && $(COPY_FILE) --parents src/TouchUI.cpp src/TouchMouseControl.cpp src/ScreenViewer.cpp src/ScreenDirectory.cpp src/ScreenBase.cpp src/MainWindow.cpp src/main.cpp src/ImageWithInfo.cpp src/ImageLoadThread.cpp src/ImageLoadQueue.cpp src/ImageArea.cpp src/ConfigDialog.cpp src/Config.cpp src/Trashcan.cpp src/ScreenSettings.cpp .tmp/mihphoto1.13/ && $(COPY_FILE) --parents src/ConfigDialog.ui .tmp/mihphoto1.13/ && (cd `dirname .tmp/mihphoto1.13` && $(TAR) mihphoto1.13.tar mihphoto1.13 && $(COMPRESS) mihphoto1.13.tar) && $(MOVE) `dirname .tmp/mihphoto1.13`/mihphoto1.13.tar.gz . && $(DEL_FILE) -r .tmp/mihphoto1.13


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_ScreenViewer.cpp moc_ScreenDirectory.cpp moc_ScreenBase.cpp moc_MainWindow.cpp moc_ImageLoadThread.cpp moc_ImageArea.cpp moc_ConfigDialog.cpp moc_ScreenSettings.cpp
