=== debian/changelog ===
mihphoto (1.0.13) unstable; urgency=low
  * first maemo release

 -- Christian Weniger <less_to_space@web.de>  Mon, 15 Dec 2014 21:07:45 +0100
