=== debian/control ===
Source: mihphoto
Section: user/graphics
Priority: optional
Maintainer: Christian Weniger <less_to_space@web.de>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://sites.google.com/site/mihplaesu/projects/mihphoto

Package: mihphoto
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MihPhoto is meant to be a simple touchscreen-friendly image viewer.
  There a lot of very good image viewers, including many opensource ones, but most of them are very difficult to handle on a touchscreen. 
  This application was designed with touchscreens in mind so it is most useful if you have a touchscreen. 
  To use the application just open an image; then you can use the a swipe gesture to browse trough all the images located in the same folder as the first one.
XB-Maemo-Display-Name: MihPhoto
XB-Maemo-Icon-26: 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
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=mihphoto
